<html>
<head>
	
	<title>
		HTML Introduction Activity-b
	</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing 
		<br>
		and Information Technology Professional</h1>

		<p>
			
			For the porpose of this Code, the following terms are defiend as follows:
		</p>

		<h4>Information Technology</h4>

		<p>
			The preparation collection, creation, transport,etrieval, storage, access, presentation and 
			<br>
			transformation of the electronic information in all its forms including, but not limited to, voice,
			<br>
			graphics, text, video, data, and image.
		</p>

		<h4>Information Technology Professional</h4>

		<p>
			One who developes or provide information technology products and/or services to the 
			<br>
			public.
		</p>


</body>